RubyGems Navigation menu

sensu-plugins-varnish 1.1.2

Sensu plugins for varnish

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.1.2 - August 30, 2017 (8 KB)
  2. 1.1.1 - August 18, 2017 (8 KB)
  3. 1.1.0 - August 01, 2017 (8 KB)
  4. 1.0.0 - July 02, 2017 (7.5 KB)
  5. 0.0.5 - August 18, 2016 (7 KB)
Show all versions (9 total)

Runtime Dependencies (2):

crack = 0.4.2
sensu-plugin ~> 1.2

Development Dependencies (9):

bundler ~> 1.7
github-markup ~> 1.3
pry ~> 0.10
rake ~> 10.0
redcarpet ~> 3.2
rspec ~> 3.1
rubocop ~> 0.40.0
yard ~> 0.8

Owners:

Authors:

  • Sensu Plugins and contributors

SHA 256 checksum:

754172902e860400cee5fa489e6f31a73584c5af0d24c8061e657a8b04577707

Total downloads 60,429

For this version 36,197

License:

MIT

Required Ruby Version: >= 2.0.0

Links: